This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 813166 - [abrt] compiz-gtk-0.9.5.92.1-0.2.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce.fc16: meta_draw_window_decoration: Process /usr/bin/gtk-window-decorator was killed by signal 11 (SIGSEGV)
[abrt] compiz-gtk-0.9.5.92.1-0.2.gite676f1b12eb8db3a76978eed5bfc7c2cf9a0b6ce....
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
abrt_hash:cf661014b43c575d6cc748204e2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 02:27 EDT by Dimon
Modified: 2013-02-13 09:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:23:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (11.48 KB, text/plain)
2012-04-17 02:27 EDT, Dimon
no flags Details
File: dso_list (7.23 KB, text/plain)
2012-04-17 02:27 EDT, Dimon
no flags Details
File: coredump (2.95 MB, text/plain)
2012-04-17 02:27 EDT, Dimon
no flags Details
File: maps (25.22 KB, text/plain)
2012-04-17 02:27 EDT, Dimon
no flags Details
File: backtrace (75.60 KB, text/plain)
2012-04-17 02:27 EDT, Dimon
no flags Details

  None (edit)
Description Dimon 2012-04-17 02:27:32 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gtk-window-decorator
crash_function: meta_draw_window_decoration
executable:     /usr/bin/gtk-window-decorator
kernel:         3.3.1-3.fc16.i686
pid:            5163
pwd:            /home/dilnix
reason:         Process /usr/bin/gtk-window-decorator was killed by signal 11 (SIGSEGV)
smolt_data:     Unable to save UUID to /etc/smolt/hw-uuid.  Please run once as root.
time:           Пт. 13 апр. 2012 17:42:26
uid:            500
username:       dilnix
xsession_errors: 

backtrace:      Text file, 77416 bytes
dso_list:       Text file, 7402 bytes
event_log:      Binary file, 11752 bytes
maps:           Text file, 25823 bytes

build_ids:
:9d63dc2ec7319f8f859631fe02b108b896da5450
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:2c86e5d70402af28d78f7a5a1556e11b87eb27cd
:11154ce3289d599ddf0cb7aec347964357ecde6f
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:7305bf929781c154137a0396c9c8800584dcd837
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:42859023e4ec83a16446984b1e0c7510a38731c4
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:dd4b5e7b0263e852bbd890ca6358ccc7075fe18b
:917b19e34a4e653ea2f5151867bfb15e683a008d
:9cb5ee086765fab1551434c7ed328d6493f3c7e1
:723973b85dc8f2955837952e117f4f9bc9c51859
:eb703ad658873568367d1ac793f0f45c0a34b82c
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:ce8a7f40dfc07be0ac94790532806c0d23356378
:7523f9012d700a579c80e83f54445e7bfceb4eca
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:583facf695e1606021a23d426db82fc6f55183e8
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:82ea127e66293fd5449225991b20eff9e9f87e14
:8c0e03e3c6e6249fd7118ad3718249c9dc7db3ca
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:481796ac42ae9ef09ebc980e3e39273ae020323c
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:7a45666a014481c196c7f53a4aef302b0331aaf3
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:a861dd64efbed0e35b4cdad337313b98c162cf58
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:655bba6914b0c32d40bd3a199c37522c48c14bb1
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:cba1ac0fcee8481f9fb00d31b36724d07dd68509
:0351a659bc0812678c67f62af1f802a5f367befc
:70ec0be07448920a83c0bceafed09d46008e56b1
:798697a352bae4178953ba502fb04f33dd0ed987
:10cec21724c13b95ec03f00985b0405412817a49
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:9cea1ee6f1877e20b2f970262a1791743b704524
:82674b49345364df4c158e8258b93fd4d8fdbae0
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:84b057caeb7f80b34a00c58b3684cc85c66651c3

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=4710
:XDG_SESSION_ID=559
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=galaxy.us
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-MlM3Zc/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=6ac4ad29ded7500bb0455f6b49bf1d2e-1334325792.767942-490792949
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-MlM3Zc
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:'IMSETTINGS_MODULE=X compose table'
:USER=dilnix
:DESKTOP_AUTOSTART_ID=10341439737c998ac0133432579768777700000045480044
:SSH_AUTH_SOCK=/tmp/keyring-MlM3Zc/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4548,unix/unix:/tmp/.ICE-unix/4548
:LIBGL_ALWAYS_INDIRECT=1
:DESKTOP_SESSION=compiz-gnome
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/dilnix/bin
:MAIL=/var/spool/mail/dilnix
:QT_IM_MODULE=xim
:PWD=/home/dilnix
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=4546
:LANG=ru_RU.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/dilnix
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=dilnix
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IGR7U3cUcZ,guid=464bc62d068812af31c120d600008030
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dilnix
:DISPLAY=:0
:GTK_IM_MODULE=xim
:XAUTHORITY=/var/run/kdm/.XauthwTpBBa
:CCACHE_HASHDIR=
:_=/usr/bin/gtk-window-decorator

var_log_messages:
:Apr 13 17:42:26 galaxy kernel: [35170.118828] gtk-window-deco[5163]: segfault at 100 ip 080563b8 sp bff25120 error 4 in gtk-window-decorator[8048000+1b000]
:Apr 13 17:42:26 galaxy abrt[7218]: Saved core dump of pid 5163 (/usr/bin/gtk-window-decorator) to /var/spool/abrt/ccpp-2012-04-13-17:42:26-5163 (3088384 bytes)
Comment 1 Dimon 2012-04-17 02:27:35 EDT
Created attachment 577890 [details]
File: event_log
Comment 2 Dimon 2012-04-17 02:27:37 EDT
Created attachment 577891 [details]
File: dso_list
Comment 3 Dimon 2012-04-17 02:27:50 EDT
Created attachment 577892 [details]
File: coredump
Comment 4 Dimon 2012-04-17 02:27:53 EDT
Created attachment 577893 [details]
File: maps
Comment 5 Dimon 2012-04-17 02:27:55 EDT
Created attachment 577894 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 08:33:17 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 09:23:43 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.